.entry-content ul li.zoom-social-icons-list,
.zoom-social-icons-list {
    list-style-type:none !important;
}

.zoom-social_icons-list__item {
    margin: 0 0 10px;
}

.zoom-social_icons-list__label {
    margin-left: 4px;
}

.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
    display: inline-block;
    margin: 4px;
    border: none;
}

.zoom-social-icons-list .socicon {
    padding: 8px;
    box-sizing: content-box;
    transition: opacity .2s;
    top: 0px;
    vertical-align: middle;
    width: 1em;
    height: 1em;
    line-height: 1em;
    font-size: 1.2em;
}

.zoom-social-icons-list--with-canvas .socicon {
    color: #ffffff;
}

.zoom-social-icons-list--without-canvas .socicon {
    background: none;
}

/* .widget because we need higher css specificity */
.widget .zoom-social-icons-list--without-canvas {
    margin-left: -8px;
    margin-top: -4px;
}

.widget .zoom-social-icons-list--no-labels.zoom-social-icons-list--without-canvas {
    margin-left: -14px;
    margin-top: -8px;
}

.zoom-social-icons-list--rounded .socicon {
    border-radius: 3px;
    text-align: center;
    text-decoration: none;
}

.zoom-social_icons-list__link {
    text-align: center;
    text-decoration: none !important;
    transition: all 0.2s ease;
}

.zoom-social_icons-list__link:hover {
    opacity: .9;
    border: none;
    text-decoration: none;
    box-shadow: none !important;
}

.zoom-social-icons-list--round .socicon {
    border-radius: 100px;
}

.zoom-social-icons-list {
    margin: 0;
    padding: 0;
}

.zoom-social-icons-widget .zoom-social-icons-list--align-left {
    text-align: left;
}

.zoom-social-icons-widget .zoom-social-icons-list--align-right {
    text-align: right;
}

.zoom-social-icons-widget .zoom-social-icons-list--align-center {
    text-align: center;
}

/* Screen reader text — accessibility support */
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute ! important;
    width: 1px;
    word-wrap: normal ! important;
}
